<onCreateLoadedObjects>
    <onCreateLoadedObject saveId="AnimatedObject_doorShed2Double" time="0.000000" direction="0"/>
    <onCreateLoadedObject saveId="AnimatedObject_doorShed2Double2" time="0.000000" direction="0"/>
    <onCreateLoadedObject saveId="AnimatedObject_bunkerGate" time="0.000000" direction="0"/>
    <onCreateLoadedObject saveId="AnimatedObject_doorShedRoot1" time="0.000000" direction="0"/>
    <onCreateLoadedObject saveId="AnimatedObject_shed2_light01" time="0.000000" direction="0"/>
</onCreateLoadedObjects>
